BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #5d97d7; TEXT-ALIGN: center
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: justify; FONT-VARIANT: normal
}
PRE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 20px; FONT-SIZE: 15pt; BACKGROUND-IMAGE: url(h1.gif); PADDING-BOTTOM: 3px; COLOR: #5094db; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat
}
#name_div {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 3px; BORDER-TOP: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 20px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; COLOR: #487ac3; PADDING-TOP: 3px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
#name_div P {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 3px; BORDER-TOP: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 20px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; COLOR: #487ac3; PADDING-TOP: 3px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
#name_div P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#text H2 {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 24px; FONT-WEIGHT: normal; FONT-SIZE: 18px; BACKGROUND-IMAGE: url(h2.gif); PADDING-BOTTOM: 3px; COLOR: #487ac3; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat
}
#top_1 H2 {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: none; TEXT-TRANSFORM: uppercase; COLOR: #ff9900; WHITE-SPACE: nowrap; BACKGROUND-COLOR: transparent
}
#text H3 {
	BORDER-RIGHT: #efefe7 1px solid; BACKGROUND-POSITION: left top; BORDER-TOP: #efefe7 1px solid; DISPLAY: block; PADDING-LEFT: 20px; FONT-WEIGHT: normal; FONT-SIZE: 16px; BACKGROUND-IMAGE: url(h3.gif); BORDER-LEFT: #efefe7 1px solid; COLOR: #487ac3; BORDER-BOTTOM: #efefe7 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: white; TEXT-ALIGN: left
}
#text H4 {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 14px; FONT-WEIGHT: normal; FONT-SIZE: 16px; BACKGROUND-IMAGE: url(h4.gif); PADDING-BOTTOM: 3px; COLOR: #333333; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #efefe7; TEXT-ALIGN: left
}
#text H5 {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(h5.gif); PADDING-BOTTOM: 3px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #487ac3; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: white; TEXT-ALIGN: left
}
#text H6 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(h6.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #333; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: white; TEXT-ALIGN: left
}
A {
	COLOR: #3964a2; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 10pt
}
LI P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#text UL {
	LIST-STYLE-IMAGE: url(ul.gif); VERTICAL-ALIGN: middle
}
#text A {
	FONT-WEIGHT: bold
}
#text LI A {
	FONT-WEIGHT: normal
}
